* {
    margin: 0;
    padding:0;
}
  
body {
    overflow:hidden;
    visibility: hidden;
}

 @font-face {
  font-family: 'Gochi Hand';
  src: url('../webfonts/gochihand-regular-webfont.woff') format('woff');
  
}

 @font-face {
  font-family: 'Catamaran';
  src: url('../webfonts/catamaran-light-webfont.woff') format('woff');
  
}

 @font-face {
  font-family: 'Exo';
  src: url('../webfonts/exo-blackitalic-webfont.woff') format('woff');
    
}

#close{
    cursor: pointer;
    position: absolute;
    right:0px;
    top:0px;
    z-index: 100;
    max-height: 15px;
    max-width: 15px;
}

#full {
    overflow: hidden; 
    width: 100%;
    height: auto;
}

#image {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
} 

#photo{
    width: 100%;
    height: 100%;
}

#photoa{
    width: 100%;
    height: 100%;
}

#textcontent{
    position: absolute;
    left:22%;
    top:4%;
}

#logo{
     left:0px;
     top:0px;
     width: 100%;
     height: 100%;
}

#a{ /* Trustworthy */
    color: #fff;
    margin-top: 2.9%;
    font-size: 2.7vw;
    line-height: 60%;
    padding-top: 3%;
}
#aa{ /* Trustworthy */
    font-family: Georgia, serif;
    margin-bottom: 3px;
    font-size: 4.5vw;
    text-transform: uppercase;
    font-weight: bold;
    font-style: italic;
}

#b{ /* millenial */
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-size: 3vw;
    margin-top: 1.5%;
    margin-left: -5%;
    line-height: 150%;
}
#bb{ /* millenial */
    font-size: 4.5vw;
    text-transform: lowercase;
    padding-right: 10px;
    font-family: news-gothic-std, sans-serif;
    font-weight: 400;
    font-style: italic;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135;
  }

#c{ /* The Youth */
    color: #fff;
    margin-top: 3%;
    margin-left: -5%;
    font-family: Impact, Charcoal, sans-serif;
    font-size: 3.2vw;
    line-height: 60%;
    letter-spacing:1.5px;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; 
}
#c1{ /* The Youth */
    color: #fff;
    margin-top: 1%;
    font-size: 3.2vw;
    letter-spacing:1.5px;
    font-family: Impact, Charcoal, sans-serif;
   /text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
#cc{ /* The Youth */
    color: #fff;
    font-size: 5.1vw;
    margin-top: 4%;
    letter-spacing:1.7px;
    text-transform: uppercase;
    font-family: Impact, Charcoal, sans-serif;
   /* text-shadow: 8px 8px 0 #000000; */
    text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;
}

#d{ /*ClickBait */
    font-family: 'Gochi Hand', cursive;
    color: #fff;
    font-size: 2.7vw;
    margin-top:3%;
    margin-left: -4%;
    width: 100%;
    height:100%;
    line-height: 140%;
}
#dd{ /*ClickBait */
    font-family: 'Gochi Hand', cursive;
    font-weight: bold;
    font-size: 4.9vw;
    text-transform: uppercase;
    width: 100%;
    height:100%;
}

#e{ /* Pirate */
    font-family: Papyrus, fantasy;
    color: #fff;
    font-size: 3.5vw;
    margin-top: 7%;
    line-height: 70%;
    font-style: italic;
    letter-spacing:1.5px;
}
#ee{ /* Pirate */
    font-family: Papyrus, fantasy;
    font-size: 5.1vw;
    font-style: bold;
    font-style: normal;
    text-transform: uppercase;
}

#f{/* Sports endorsement */
   font-family: Tahoma, Verdana, Segoe, sans-serif; 
    color: #fff;
    line-height: 170%;
    font-size: 2.8vw;
    margin-left: -6%;
    margin-top: 1%;

}
#ff{ /* Sports endorsement */
    font-family: 'Exo', sans-serif;
    font-size: 5vw;
    color: #fff;
    text-transform: uppercase;
}
#fff{ /*Sports endorsement name */
    color: #fff;
    font-size: 2vw;
}

#g{ /* Dentist */
    font-family: 'Catamaran', sans-serif;
    color: #fff;
    font-size: 3vw;
    margin-top: 1%;
    margin-left: -3%;
    line-height: 150%; 
    letter-spacing:0.5px;
}
#gg{ /* Dentist */
    font-family: 'Catamaran', sans-serif;
    color: #fff;
    font-size: 5vw;
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    text-shadow: 3px 3px 0 #666666;

}

#h{ /* Mum */
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-size: 3.6vw;
    margin-top: 1.2%;
    line-height: 140%;
}
#hh{ /* Mum */
    font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
    color: #fff;
    font-size: 4.5vw;
    font-weight:bold;
    font-style: italic;
    text-transform: uppercase;
    text-shadow: 6px 6px 0 #000;
}